Find answers to your questions

< Back to questions

I have an older version of the e-course (version with licence key). Why doesn't it work any more?

These e-courses are no longer sold or maintained.

They are incompatible with the latest macOS versions (later than "Sierra") and with the lastest Windows versions (10 and future versions).

(The licence also only allows use on Windows and macOS PCs, not on Android or iOS tablets or smartphones.)

If you are in Windows (< 10 or >= 7) or macOS (version ≤ Sierra) and the e-course does not work or you are encountering an activation problem, please do not hesitate to contact us. Please ensure that your message includes your order number and/or your licence key.

Would you like to ask a question about one of our products?

contact-us

Would you like to see our products in a shop?

Find resellers

Information

Would you like to find out more about our method?

Find out about Assimil

Subscribe to the newsletter

Subscribe to the newsletter

Receive our latest news, information on new publications and tips by email.